Installing 8.6 - Veritas Backup Exec

This is a discussion on Installing 8.6 - Veritas Backup Exec ; Hi, We are currently trying to install BE8.6 on windows 2000 advanced server however after entering the product code it states that we require a newer version of the software to install on this operating system. Do we need a ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Installing 8.6

  1. Installing 8.6

    Hi,

    We are currently trying to install BE8.6 on windows 2000 advanced server
    however after entering the product code it states that we require a newer
    version of the software to install on this operating system. Do we need a
    different serial number other than the one provided with the product?
    Any help would be greatly appreciated!

    Many thanks in advance
    Oliver Pinnock



  2. Re: Installing 8.6

    Sounds like you have a copy of ServerVersion. To install on Advanced Server,
    you need AS version

    Oliver Pinnock wrote:

    > Hi,
    >
    > We are currently trying to install BE8.6 on windows 2000 advanced server
    > however after entering the product code it states that we require a newer
    > version of the software to install on this operating system. Do we need a
    > different serial number other than the one provided with the product?
    > Any help would be greatly appreciated!
    >
    > Many thanks in advance
    > Oliver Pinnock



+ Reply to Thread